start-cli-server-set-echoip-urls(1)

NAME
start-cli-server-set-echoip-urls - Set the Echo IP service URLs

SYNOPSIS
start-cli server set-echoip-urls [-h|--help] [URLS]

DESCRIPTION
Set the Echo IP service URLs

OPTIONS

-h, --help
    Print help

[URLS]
    Echo IP service URLs for external IP detection